Bug 486262 - wrong bubbles
wrong bubbles
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 00:46 EST by Matthias Clasen
Modified: 2009-08-20 08:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 08:23:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-02-19 00:46:47 EST
g-p-m is annoying me by telling me that my battery is fully charged, at all the wrong times.

- It shows that message when I plug the cable in at 16%

- It shows that message when I unplug the cable after it has been at 100% for a while
Comment 1 Richard Hughes 2009-02-19 03:11:47 EST
It's a kernel bug: http://bugzilla.kernel.org/show_bug.cgi?id=12632

I've submitted a fix, it's been accepted by Len, and it's in the queue to be submitted to Linus.
Comment 2 Bug Zapper 2009-06-09 07:30:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Richard Hughes 2009-08-20 08:23:11 EDT
Should now be fixed in F11.

Note You need to log in before you can comment on or make changes to this bug.